Bug 1874310 - python-fiona-1.8.18 is available
Summary: python-fiona-1.8.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fiona
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1897726
TreeView+ depends on / blocked
 
Reported: 2020-09-01 02:26 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:03 UTC (History)
2 users (show)

Fixed In Version: python-fiona-1.8.19-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-24 19:42:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.8.14 (#1874310) (1.14 KB, patch)
2020-09-01 02:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.8.15 (#1874310) (1010 bytes, patch)
2020-09-04 00:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.8.17 (#1874310) (1011 bytes, patch)
2020-09-10 14:45 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.8.18 (#1874310) (974 bytes, patch)
2020-11-17 18:58 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Github Toblerity Fiona issues 935 0 None open test_write_or_driver_error[DGN] & test_append_or_driver_error[DGN] fail on several architectures 2021-01-31 09:54:24 UTC

Description Upstream Release Monitoring 2020-09-01 02:26:32 UTC
Latest upstream release: 1.8.14
Current version/release in rawhide: 1.8.13-5.fc33
URL: http://github.com/Toblerity/Fiona

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6526/

Comment 1 Upstream Release Monitoring 2020-09-01 02:26:36 UTC
Created attachment 1713240 [details]
[patch] Update to 1.8.14 (#1874310)

Comment 2 Upstream Release Monitoring 2020-09-01 02:29:13 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fiona-1.8.14-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=50529788

Comment 3 Upstream Release Monitoring 2020-09-04 00:53:20 UTC
Latest upstream release: 1.8.15
Current version/release in rawhide: 1.8.13-5.fc33
URL: http://github.com/Toblerity/Fiona

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6526/

Comment 4 Upstream Release Monitoring 2020-09-04 00:53:29 UTC
Created attachment 1713696 [details]
[patch] Update to 1.8.15 (#1874310)

Comment 5 Upstream Release Monitoring 2020-09-04 00:59:22 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fiona-1.8.15-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=50730773

Comment 6 Upstream Release Monitoring 2020-09-05 14:54:06 UTC
Latest upstream release: 1.8.16
Current version/release in rawhide: 1.8.13-5.fc33
URL: http://github.com/Toblerity/Fiona

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6526/

Comment 7 Upstream Release Monitoring 2020-09-05 14:54:09 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2020-09-10 14:45:23 UTC
Latest upstream release: 1.8.17
Current version/release in rawhide: 1.8.13-5.fc33
URL: http://github.com/Toblerity/Fiona

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6526/

Comment 9 Upstream Release Monitoring 2020-09-10 14:45:25 UTC
Created attachment 1714444 [details]
[patch] Update to 1.8.17 (#1874310)

Comment 10 Upstream Release Monitoring 2020-11-17 18:58:38 UTC
Latest upstream release: 1.8.18
Current version/release in rawhide: 1.8.13-5.fc33
URL: http://github.com/Toblerity/Fiona

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6526/

Comment 11 Upstream Release Monitoring 2020-11-17 18:58:43 UTC
Created attachment 1730266 [details]
[patch] Update to 1.8.18 (#1874310)

Comment 12 Upstream Release Monitoring 2020-11-17 19:03:56 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fiona-1.8.18-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55758317

Comment 13 Fedora Update System 2021-04-04 02:51:46 UTC
FEDORA-2021-12479819ff has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-12479819ff

Comment 14 Fedora Update System 2021-04-05 01:39:49 UTC
FEDORA-2021-12479819ff has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-12479819ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-12479819ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-04-12 07:30:39 UTC
FEDORA-2021-12479819ff has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-12479819ff

Comment 16 Fedora Update System 2021-04-12 15:08:48 UTC
FEDORA-2021-12479819ff has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-12479819ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-12479819ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-04-24 19:42:29 UTC
FEDORA-2021-12479819ff has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-04-24 20:03:22 UTC
FEDORA-2021-12479819ff has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.